Subject: Re: Job | Scheduling Interview | Customer Care Executive | Blended Process
From: Tapas sarkar <[email-masked]>
To: [email-masked]
Date: Thu, 14 Mar 2019 10:10:18 +0530

Not able to view Details? Learn More

Job Title
Job | Scheduling Interview | Customer Care Executive | Blended Process

3 Applicants

View All

Tapas sarkar
I have started my career in customer support last 4 Years in various company Like TechMahindra, I-Enerziger IT Ltd., V5 global service Pvt Ltd. I achieved Highest Quality Performance with pet on Back Award. I have pursuing B.com from Uttarakhand Open Universuty

Shortlist

Reject

Current Designation Senor Executive
Current Company V5 global service Pvt Ltd
Notice Period 15 Days or less
Previous Designation Customer Service Executive
Previous Company I-Enerziger IT Service Pvt Ltd

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gurgaon, Delhi
Education
B.Com
uttarakhand technical university
Key Skills
Customer Service, Communication Skills, Customer Care, Leadership Skills, Team Skills, Customer Relationship, Interpersonal Skills, Management Skills, Customer Handling, Customer Support, Voice Process, Presentation Skills, Non Voice, Organization Skills

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem